<ART ID="00784" PID="1903" JID="134" BPAGE="313" EPAGE="334" PII="S021821651000784X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRUCTING SEIFERT SURFACES FROM <F>n</F>-BRIDGE LINK PROJECTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOAN E.</FNM>
<SNM>LICATA</SNM>
<EAD>jelicata@stanford.edu</EAD>
<X-REF REFID="S021821651000784XAF001"></X-REF>
</AUT>
<AFF ID="S021821651000784XAF001">Department of Mathematics, Stanford University, Building 380, Stanford, CA 94305, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>20 December 2008</AC>
</HIST>
<ABST>
<P>This paper presents a new algorithm for constructing Seifert surfaces from <F>n</F>-bridge projections of links. The algorithm, &#x1D504;, produces minimal complexity surfaces for large classes of braids and alternating links. In addition, we consider a family of knots for which canonical genus is strictly greater than genus, (<F>g<INF>c</INF>(K) &#x003E; g(K)</F>), and show that &#x1D504; builds surfaces realizing the knot genus <F>g(K)</F>. We also present a generalization of Seifert's algorithm which constructs surfaces representing arbitrary relative second homology classes in a link complement.</P>
</ABST>
<KWDG>
<KWD>Seifert surface</KWD>
<KWD>knot theory</KWD>
<KWD>minimal complexity surfaces</KWD>
<KWD>Thurston norm</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
