<ART ID="00787" PID="1903" JID="134" BPAGE="355" EPAGE="384" PII="S0218216510007875" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE-TYPE KNOT INVARIANTS BASED ON THE BAND-PASS AND DOUBLED-DELTA MOVES</MTI>
<RTI>Finite-Type Invariants Based on Local Moves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES</FNM>
<SNM>CONANT</SNM>
<EAD>jconant@math.utk.edu</EAD>
<X-REF REFID="S0218216510007875AF001"></X-REF>
</AUT>
<AFF ID="S0218216510007875AF001">Department of Mathematics, University of Tennessee at Knoxville, Knoxville, TN, 37996, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JACOB</FNM>
<SNM>MOSTOVOY</SNM>
<EAD>jacob@math.cinvestav.mx</EAD>
<X-REF REFID="S0218216510007875AF002"></X-REF>
</AUT>
<AFF ID="S0218216510007875AF002">Departamento de Matem&#x00E1;ticas, CINVESTAV, Apartado Postal 14-740, C.P. 07000 M&#x00E9;xico, D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>TED</FNM>
<SNM>STANFORD</SNM>
<EAD>stanford@nmsu.edu</EAD>
<X-REF REFID="S0218216510007875AF003"></X-REF>
</AUT>
<AFF ID="S0218216510007875AF003">Department of Mathematics, New Mexico State University, Las Cruces, NM 88003, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 January 2009</AC>
</HIST>
<ABST>
<P>We study generalizations of finite-type knot invariants obtained by replacing the crossing change in the Vassiliev skein relation by some other local move, analyzing in detail the band-pass and doubled-delta moves. Using braid-theoretic techniques, we show that, for a large class of local moves, generalized Goussarov's <F>n</F>-equivalence classes of knots form groups under connected sum. (Similar results, but with a different approach, have been obtained before by Taniyama and Yasuhara.) It turns out that primitive band-pass finite-type invariants essentially coincide with standard primitive finite-type invariants, but things are more interesting for the doubled-delta move. The complete degree 0 doubled-delta invariant is the <F>S</F>-equivalence class of the knot. In this context, we generalize a result of Murakami and Ohtsuki to show that the only primitive Vassiliev invariants of <F>S</F>-equivalence taking values in an abelian group with no 2-torsion arise from the Alexander&#x2013;Conway polynomial. We start analyzing degree one doubled-delta invariants by considering which Vassiliev invariants are of doubled-delta degree one, finding that there is exactly one such invariant in each odd Vassiliev degree, and at most one (which is &#x2124;<INF>2</INF>-valued) in each even Vassiliev degree. Analyzing higher doubled-delta degrees, we observe that the Euler degree <F>n + 1</F> part of Garoufalidis and Kricker's rational lift of the Kontsevich integral is a doubled-delta degree <F>2n</F> invariant.</P>
</ABST>
<KWDG>
<KWD>Finite-type invariants</KWD>
<KWD>local moves</KWD>
<KWD>band-pass move</KWD>
<KWD>doubled-delta move</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
